/* general page layout */

body {	height: 100%;
	width: 100%;	margin: 0; 	padding: 0;	font-size: 100%;	font-family: verdana, sans-serif;
	background: white;
	color: black;
}

img {display: none; }
#logo {display: none; }
#v_grayscale {display: none; }
#v_logo {display: none; }
#w3c {display: none;}
#copyright {display: none; }
#signet {display: none; }
#h_grayscale {display: none;}
#corner {display: none; }


#wrapper {}#container {}
#navigation {}
#contents {padding: 1em;}

ul {list-style-image: none; }
ul#buttons {margin: 0;}
ul#buttons li {
    list-style: disc outside;
    display: list-item;
    margin: 0; 
    padding: 0;
}
li#link_plus {visibility: hidden; display: none;}
li#link_reset {visibility: hidden; display: none;}
li#link_minus {visibility: hidden; display: none;}
li#link_print {visibility: hidden; display: none;}

/* highlight sources */

#s5src {} 
.s5source {border: none; color: black; background: none; margin: 0; padding: 0;}
.head {display: none;} 
.foot {display: none;} 

/* special layout items */

.link-external {}
.printout_only {display: none;}
.subscriber {display: none;}
.display_only {display: none;}
.textreader_only {display: inline;}
.text_margin {}
.float_left {float: none; margin-right: 0; }
.block_margin {margin: 0;}
p.text_welcome {margin: 0;}
h3.block_welcome {margin: 0 0 0.5em 0;}
h1.print_headline {display: none;}
